#u7194
{
	background-color: transparent;
}

#u7193-4
{
	background-color: transparent;
	text-align: left;
	font-size: 24px;
	line-height: 29px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u7291-10
{
	border-width: 0px;
	border-color: transparent;
	background-color: #303336;
	line-height: 14px;
	color: #B2CC53;
	font-size: 12px;
	font-family: raleway, sans-serif;
}

#u7291-8
{
	font-weight: 700;
	font-style: italic;
}

#u7291-2,#u7291-3,#u7291-4,#u7291-5,#u7291-7
{
	font-weight: 400;
	font-style: normal;
}

